
:root {
    --background-color: rgb(20, 20, 20);
    --header-color: rgb(80, 80, 80);
    --sidebar-color: rgb(50, 50, 50);

    --item-hover-color: rgba(100, 100, 100, 1);

    --low-attention-text-color: rgba(255, 255, 255, 0.4);
    --theme-color: #7FCC19;
    --theme-complement-color: #57A64E;
    --secondary-color: #F2B233;
    --secondary-complement-color: #DEDE6C;
}

a {
    color: var(--secondary-color);
}
a:hover {
    color: var(--secondary-complement-color);
}
.no-link {
	color: white!important;
	text-decoration: none!important;
}

h1 {
    color: red!important;
}

h2 {
	margin-top: 2.5rem;
}

h3 {
	margin-top: 1.5rem;
}

body {
    color: white;
}

#header {
    position: relative;
    background-color: var(--header-color);
    font-size: 2rem;
    padding: 1rem;
    height: 5rem;
    padding-left: calc(5rem + 1rem);
}

#icon {
    position: absolute;
	top: 0.5rem;
    left: 0.5rem;
    height: calc(100% - 1rem);
}

#docTitle {
	color: rgba(170, 170, 170, 1)
}

#mediaLinks {
    float: right;
    padding-right: 0.5rem;
}
#mediaLinks a {
    color: white!important;
    text-decoration: none;
    padding-left: 1rem;
}
.ko-fi-icon {
	position: relative;
	display: inline-block;
	height: 2.25rem;
}
.ko-fi-icon > svg {
	filter: invert();
	height: 100%;
	transform: translateY(-0.25rem);
}

#pageContent {
    position: relative;
    display: flex;
    flex-direction: row;
    height: calc(100vh - 5rem);
}

@media (max-width: 800px) {
    #pageContent {
        flex-direction: column;
    }
}

#sidebar {
    position: relative;
    background-color: var(--sidebar-color);
    box-shadow: black 0rem 1rem 1rem -1rem inset;
    min-width: 25ch;
    padding-bottom: 3rem;
}

#sidebarScrollable {
    width: 100%;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    padding-bottom: 2rem;
}

#footer {
    background-color: var(--sidebar-color);
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 1.25rem;
    padding: 0.5rem;
    text-align: center;
    height: 3rem;
}

.sidebar-item {
    display: block;
    --sidebar-item-color: rgba(0, 0, 0, 0);
    background-color: var(--sidebar-item-color);
    transition: background-color ease 0.125s;
    padding: 0.3rem 1rem 0.3rem 2rem;
    color: white;
    text-decoration: none;
}
.sidebar-item:hover {
    --sidebar-item-color: var(--item-hover-color);
    color: white;
    text-decoration: none;
}
.sidebar-item-selected {
    position: relative;
    --sidebar-item-color: var(--theme-color);
    color: black;
}
.sidebar-item-selected:hover {
    --sidebar-item-color: var(--theme-complement-color);
}
.sidebar-item-selected::after {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 1rem;
    height: 100%;
    background-color: var(--sidebar-item-color);
    transition: background-color ease 0.125s;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}

.sidebar-separator {
    display: block;
    background-color: var(--item-hover-color);
    padding: 0.5rem 3rem 0.5rem 1rem;
    color: white;
    width: min-content;
    border-bottom-right-radius: 1rem;
    margin-top: 2rem;
}

#docBodyContainer {
	position: relative;
    background-color: var(--background-color);
    width: 100%;
    padding: 2rem;
	padding-left: 1rem;
	padding-right: 1rem;
    overflow: auto;
    box-shadow: black 0rem 0rem 1rem 0rem inset;
}

#docBodyList {
	position: fixed;
	padding: 1rem;
	padding-top: 0;
}
.structure-list-item {
	display: block;
}
.structure-list-item.ref-h1 {
	color: #AAA!important;
}
.structure-list-item.ref-h2 {
	color: #AAA!important;
	margin-left: 1rem;
}
.structure-list-item.ref-h3 {
	color: #888!important;
	margin-left: 2rem;
}
/*@media (max-width: 100rem) {*/
@media (max-width: 1400px) {
	#docBodyList {
		padding: 0rem;
		padding-top: 0;
		font-size: 0.75rem;
	}

	.structure-list-item.ref-h2 {
		margin-left: 0rem;
	}
	.structure-list-item.ref-h3 {
		margin-left: 0.5rem;
	}
}

@media (max-width: 1180px) {
	#docBodyList {
		display: none;
	}
}

#docBody {
    width: 100%;
    max-width: 720px;
    margin: auto;
}
@media (max-width: 800px) {
    #docBody {
        max-width: 100%;
    }

	#docBodyContainer {
		overflow: unset;
	}
}

.lists-container {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    align-items: flex-start;
}

.list {
    width: 100%;
    min-width: 200px;
    max-width: 300px;
    box-shadow: black 0rem 0rem 1rem 0rem;
    --head-color: var(--theme-color);
    --corner-radius: 0.5rem;
}
.list a:first-child {
    background-color: var(--head-color);
    color: black!important;
    font-weight: normal;
    border-top-left-radius: var(--corner-radius);
    border-top-right-radius: var(--corner-radius);
    border: none!important;
    padding: 0.5rem calc(1rem + 8px);;
}
.list a:last-child {
    border-bottom-left-radius: var(--corner-radius);
    border-bottom-right-radius: var(--corner-radius);
}
@media (max-width: 800px) {
    .list {
        max-width: 100%;
    }
}

.list-item {
    display: block;
    padding: 0.5rem calc(1rem + 8px);
    color: white;
}
.list-item:hover {
    color: white;
    text-decoration: none;

    padding: 0.5rem 1rem;
    border-width: 0px 0px 0px 8px;
    border-style: solid;
    border-image:
        linear-gradient(
            to right,
            var(--theme-color),
            rgba(0, 0, 0, 0)
        ) 1;
}
.list-item:nth-child(odd) {
    background-color: rgba(255, 255, 255, 0.1);
}
.list-item:nth-child(even) {
    background-color: rgba(255, 255, 255, 0.05);
}

.item-description {
    margin-top: 2rem;

    padding: 1rem;
    border-width: 2px 0px 0px 0px;
    border-style: solid;
    border-image:
        linear-gradient(
            to right,
            var(--theme-color),
            rgba(0, 0, 0, 0)
        ) 1;
}
.low-attention {
	display: inline;
    color: var(--low-attention-text-color)!important;
}
.no-color {
	display: inline;
	color: white;
	text-decoration: none!important;
}

.param-table {
    --head-color: var(--theme-color);
    --border-color: var(--sidebar-color);
    --corner-radius: 0.5rem;
    width: 100%;
    margin-top: 1rem;
    box-shadow: black 0rem 0rem 1rem 0rem;
    text-align: center;
}

.param-table tbody tr td {
    padding: 0.5rem;
    background-color: var(--sidebar-color);
}

.param-table tbody tr th {
    padding: 0.5rem;
    background-color: var(--head-color);
    color: black;
    font-weight: normal;
}

.param-table tbody tr:first-child th:first-child {
    border-top-left-radius: var(--corner-radius);
}
.param-table tbody tr:first-child th:last-child {
    border-top-right-radius: var(--corner-radius);
}
.param-table tbody tr:last-child td:first-child {
    border-bottom-left-radius: var(--corner-radius);
}
.param-table tbody tr:last-child td:last-child {
    border-bottom-right-radius: var(--corner-radius);
}

.lua-codeblock {
    margin-top: 1rem;
    border-radius: 0.5rem;
    box-shadow: black 0rem 0rem 1rem 0rem;
}

code.hljs {
    background: var(--sidebar-color);
    color: #CED6E2;
}

code.hljs span.hljs-keyword {
    color: #C678DD;
}

code.hljs span.hljs-string {
    color: #98C379;
}

code.hljs span.hljs-built_in {
    color: #61AFEF;
}

code.hljs span.hljs-number {
    color: #D19A66;
}

code.hljs span.hljs-title {
    color: #61AFEF;
}

.cc-render {
	width: 100%;
	height: unset;
	image-rendering: crisp-edges;
	image-rendering: pixelated;

    margin-top: 1rem;
    border-radius: 1.25rem;
    box-shadow: black 0rem 0rem 1rem 0rem;
	border: 0.75rem solid #222;
}

.cc-render-label {
	padding: 1rem;
	text-align: center;
	text-shadow: 0 0.125rem 0.125rem black;
	font-weight: bold;
}
